added XOrg calibrateproto needed by kdrive
[openwrt/svn-archive/archive.git] / XOrg / proto / calibrateproto / src / Makefile.in
1 # Makefile.in generated by automake 1.10 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005, 2006 Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16
17 #
18 # Copyright © 2003 Philip Blundell
19 #
20 # Permission to use, copy, modify, distribute, and sell this software and its
21 # documentation for any purpose is hereby granted without fee, provided that
22 # the above copyright notice appear in all copies and that both that
23 # copyright notice and this permission notice appear in supporting
24 # documentation, and that the name of Philip Blundell not be used in
25 # advertising or publicity pertaining to distribution of the software without
26 # specific, written prior permission. Philip Blundell makes no
27 # representations about the suitability of this software for any purpose. It
28 # is provided "as is" without express or implied warranty.
29 #
30 # PHILIP BLUNDELL DISCLAIMS ALL WARRANTIES WITH REGARD TO THIS SOFTWARE,
31 # INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS, IN NO
32 # EVENT SHALL PHILIP BLUNDELL BE LIABLE FOR ANY SPECIAL, INDIRECT OR
33 # CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
34 # DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
35 # TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
36 # PERFORMANCE OF THIS SOFTWARE.
37 #
38
39
40 VPATH = @srcdir@
41 pkgdatadir = $(datadir)/@PACKAGE@
42 pkglibdir = $(libdir)/@PACKAGE@
43 pkgincludedir = $(includedir)/@PACKAGE@
44 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
45 install_sh_DATA = $(install_sh) -c -m 644
46 install_sh_PROGRAM = $(install_sh) -c
47 install_sh_SCRIPT = $(install_sh) -c
48 INSTALL_HEADER = $(INSTALL_DATA)
49 transform = $(program_transform_name)
50 NORMAL_INSTALL = :
51 PRE_INSTALL = :
52 POST_INSTALL = :
53 NORMAL_UNINSTALL = :
54 PRE_UNINSTALL = :
55 POST_UNINSTALL = :
56 subdir = .
57 DIST_COMMON = $(XCalibrateinclude_HEADERS) $(am__configure_deps) \
58 $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
59 $(srcdir)/xcalibrateproto.pc.in $(top_srcdir)/configure \
60 ChangeLog install-sh missing
61 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
62 am__aclocal_m4_deps = $(top_srcdir)/configure.ac
63 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
64 $(ACLOCAL_M4)
65 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
66 configure.lineno config.status.lineno
67 mkinstalldirs = $(install_sh) -d
68 CONFIG_CLEAN_FILES = xcalibrateproto.pc
69 SOURCES =
70 DIST_SOURCES =
71 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
72 am__vpath_adj = case $$p in \
73 $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
74 *) f=$$p;; \
75 esac;
76 am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
77 am__installdirs = "$(DESTDIR)$(pkgconfigdir)" \
78 "$(DESTDIR)$(XCalibrateincludedir)"
79 pkgconfigDATA_INSTALL = $(INSTALL_DATA)
80 DATA = $(pkgconfig_DATA)
81 XCalibrateincludeHEADERS_INSTALL = $(INSTALL_HEADER)
82 HEADERS = $(XCalibrateinclude_HEADERS)
83 ETAGS = etags
84 CTAGS = ctags
85 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
86 distdir = $(PACKAGE)-$(VERSION)
87 top_distdir = $(distdir)
88 am__remove_distdir = \
89 { test ! -d $(distdir) \
90 || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
91 && rm -fr $(distdir); }; }
92 DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.bz2
93 GZIP_ENV = --best
94 distuninstallcheck_listfiles = find . -type f -print
95 distcleancheck_listfiles = find . -type f -print
96 ACLOCAL = @ACLOCAL@
97 AMTAR = @AMTAR@
98 AUTOCONF = @AUTOCONF@
99 AUTOHEADER = @AUTOHEADER@
100 AUTOMAKE = @AUTOMAKE@
101 AWK = @AWK@
102 CYGPATH_W = @CYGPATH_W@
103 DEFS = @DEFS@
104 ECHO_C = @ECHO_C@
105 ECHO_N = @ECHO_N@
106 ECHO_T = @ECHO_T@
107 INSTALL = @INSTALL@
108 INSTALL_DATA = @INSTALL_DATA@
109 INSTALL_PROGRAM = @INSTALL_PROGRAM@
110 INSTALL_SCRIPT = @INSTALL_SCRIPT@
111 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
112 LIBOBJS = @LIBOBJS@
113 LIBS = @LIBS@
114 LTLIBOBJS = @LTLIBOBJS@
115 MAKEINFO = @MAKEINFO@
116 MKDIR_P = @MKDIR_P@
117 PACKAGE = @PACKAGE@
118 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
119 PACKAGE_NAME = @PACKAGE_NAME@
120 PACKAGE_STRING = @PACKAGE_STRING@
121 PACKAGE_TARNAME = @PACKAGE_TARNAME@
122 PACKAGE_VERSION = @PACKAGE_VERSION@
123 PATH_SEPARATOR = @PATH_SEPARATOR@
124 SET_MAKE = @SET_MAKE@
125 SHELL = @SHELL@
126 STRIP = @STRIP@
127 VERSION = @VERSION@
128 abs_builddir = @abs_builddir@
129 abs_srcdir = @abs_srcdir@
130 abs_top_builddir = @abs_top_builddir@
131 abs_top_srcdir = @abs_top_srcdir@
132 am__leading_dot = @am__leading_dot@
133 am__tar = @am__tar@
134 am__untar = @am__untar@
135 bindir = @bindir@
136 build_alias = @build_alias@
137 builddir = @builddir@
138 datadir = @datadir@
139 datarootdir = @datarootdir@
140 docdir = @docdir@
141 dvidir = @dvidir@
142 exec_prefix = @exec_prefix@
143 host_alias = @host_alias@
144 htmldir = @htmldir@
145 includedir = @includedir@
146 infodir = @infodir@
147 install_sh = @install_sh@
148 libdir = @libdir@
149 libexecdir = @libexecdir@
150 localedir = @localedir@
151 localstatedir = @localstatedir@
152 mandir = @mandir@
153 mkdir_p = @mkdir_p@
154 oldincludedir = @oldincludedir@
155 pdfdir = @pdfdir@
156 prefix = @prefix@
157 program_transform_name = @program_transform_name@
158 psdir = @psdir@
159 sbindir = @sbindir@
160 sharedstatedir = @sharedstatedir@
161 srcdir = @srcdir@
162 sysconfdir = @sysconfdir@
163 target_alias = @target_alias@
164 top_builddir = @top_builddir@
165 top_srcdir = @top_srcdir@
166 XCalibrateincludedir = $(includedir)/X11/extensions
167 XCalibrateinclude_HEADERS = xcalibrateproto.h xcalibratewire.h
168 pkgconfigdir = $(libdir)/pkgconfig
169 pkgconfig_DATA = xcalibrateproto.pc
170 EXTRA_DIST = autogen.sh xcalibrateproto.pc.in
171 all: all-am
172
173 .SUFFIXES:
174 am--refresh:
175 @:
176 $(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
177 @for dep in $?; do \
178 case '$(am__configure_deps)' in \
179 *$$dep*) \
180 echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
181 cd $(srcdir) && $(AUTOMAKE) --foreign \
182 && exit 0; \
183 exit 1;; \
184 esac; \
185 done; \
186 echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Makefile'; \
187 cd $(top_srcdir) && \
188 $(AUTOMAKE) --foreign Makefile
189 .PRECIOUS: Makefile
190 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
191 @case '$?' in \
192 *config.status*) \
193 echo ' $(SHELL) ./config.status'; \
194 $(SHELL) ./config.status;; \
195 *) \
196 echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
197 cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
198 esac;
199
200 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
201 $(SHELL) ./config.status --recheck
202
203 $(top_srcdir)/configure: $(am__configure_deps)
204 cd $(srcdir) && $(AUTOCONF)
205 $(ACLOCAL_M4): $(am__aclocal_m4_deps)
206 cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
207 xcalibrateproto.pc: $(top_builddir)/config.status $(srcdir)/xcalibrateproto.pc.in
208 cd $(top_builddir) && $(SHELL) ./config.status $@
209 install-pkgconfigDATA: $(pkgconfig_DATA)
210 @$(NORMAL_INSTALL)
211 test -z "$(pkgconfigdir)" || $(MKDIR_P) "$(DESTDIR)$(pkgconfigdir)"
212 @list='$(pkgconfig_DATA)'; for p in $$list; do \
213 if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
214 f=$(am__strip_dir) \
215 echo " $(pkgconfigDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgconfigdir)/$$f'"; \
216 $(pkgconfigDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgconfigdir)/$$f"; \
217 done
218
219 uninstall-pkgconfigDATA:
220 @$(NORMAL_UNINSTALL)
221 @list='$(pkgconfig_DATA)'; for p in $$list; do \
222 f=$(am__strip_dir) \
223 echo " rm -f '$(DESTDIR)$(pkgconfigdir)/$$f'"; \
224 rm -f "$(DESTDIR)$(pkgconfigdir)/$$f"; \
225 done
226 install-XCalibrateincludeHEADERS: $(XCalibrateinclude_HEADERS)
227 @$(NORMAL_INSTALL)
228 test -z "$(XCalibrateincludedir)" || $(MKDIR_P) "$(DESTDIR)$(XCalibrateincludedir)"
229 @list='$(XCalibrateinclude_HEADERS)'; for p in $$list; do \
230 if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
231 f=$(am__strip_dir) \
232 echo " $(XCalibrateincludeHEADERS_INSTALL) '$$d$$p' '$(DESTDIR)$(XCalibrateincludedir)/$$f'"; \
233 $(XCalibrateincludeHEADERS_INSTALL) "$$d$$p" "$(DESTDIR)$(XCalibrateincludedir)/$$f"; \
234 done
235
236 uninstall-XCalibrateincludeHEADERS:
237 @$(NORMAL_UNINSTALL)
238 @list='$(XCalibrateinclude_HEADERS)'; for p in $$list; do \
239 f=$(am__strip_dir) \
240 echo " rm -f '$(DESTDIR)$(XCalibrateincludedir)/$$f'"; \
241 rm -f "$(DESTDIR)$(XCalibrateincludedir)/$$f"; \
242 done
243
244 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
245 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
246 unique=`for i in $$list; do \
247 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
248 done | \
249 $(AWK) ' { files[$$0] = 1; } \
250 END { for (i in files) print i; }'`; \
251 mkid -fID $$unique
252 tags: TAGS
253
254 TAGS: $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
255 $(TAGS_FILES) $(LISP)
256 tags=; \
257 here=`pwd`; \
258 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
259 unique=`for i in $$list; do \
260 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
261 done | \
262 $(AWK) ' { files[$$0] = 1; } \
263 END { for (i in files) print i; }'`; \
264 if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
265 test -n "$$unique" || unique=$$empty_fix; \
266 $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
267 $$tags $$unique; \
268 fi
269 ctags: CTAGS
270 CTAGS: $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
271 $(TAGS_FILES) $(LISP)
272 tags=; \
273 here=`pwd`; \
274 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
275 unique=`for i in $$list; do \
276 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
277 done | \
278 $(AWK) ' { files[$$0] = 1; } \
279 END { for (i in files) print i; }'`; \
280 test -z "$(CTAGS_ARGS)$$tags$$unique" \
281 || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
282 $$tags $$unique
283
284 GTAGS:
285 here=`$(am__cd) $(top_builddir) && pwd` \
286 && cd $(top_srcdir) \
287 && gtags -i $(GTAGS_ARGS) $$here
288
289 distclean-tags:
290 -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
291
292 distdir: $(DISTFILES)
293 $(am__remove_distdir)
294 test -d $(distdir) || mkdir $(distdir)
295 @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
296 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
297 list='$(DISTFILES)'; \
298 dist_files=`for file in $$list; do echo $$file; done | \
299 sed -e "s|^$$srcdirstrip/||;t" \
300 -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
301 case $$dist_files in \
302 */*) $(MKDIR_P) `echo "$$dist_files" | \
303 sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
304 sort -u` ;; \
305 esac; \
306 for file in $$dist_files; do \
307 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
308 if test -d $$d/$$file; then \
309 dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
310 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
311 cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
312 fi; \
313 cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
314 else \
315 test -f $(distdir)/$$file \
316 || cp -p $$d/$$file $(distdir)/$$file \
317 || exit 1; \
318 fi; \
319 done
320 -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
321 ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
322 ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
323 ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
324 || chmod -R a+r $(distdir)
325 dist-gzip: distdir
326 tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
327 $(am__remove_distdir)
328 dist-bzip2: distdir
329 tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
330 $(am__remove_distdir)
331
332 dist-tarZ: distdir
333 tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
334 $(am__remove_distdir)
335
336 dist-shar: distdir
337 shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
338 $(am__remove_distdir)
339
340 dist-zip: distdir
341 -rm -f $(distdir).zip
342 zip -rq $(distdir).zip $(distdir)
343 $(am__remove_distdir)
344
345 dist dist-all: distdir
346 tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
347 tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
348 $(am__remove_distdir)
349
350 # This target untars the dist file and tries a VPATH configuration. Then
351 # it guarantees that the distribution is self-contained by making another
352 # tarfile.
353 distcheck: dist
354 case '$(DIST_ARCHIVES)' in \
355 *.tar.gz*) \
356 GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
357 *.tar.bz2*) \
358 bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
359 *.tar.Z*) \
360 uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
361 *.shar.gz*) \
362 GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
363 *.zip*) \
364 unzip $(distdir).zip ;;\
365 esac
366 chmod -R a-w $(distdir); chmod a+w $(distdir)
367 mkdir $(distdir)/_build
368 mkdir $(distdir)/_inst
369 chmod a-w $(distdir)
370 dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
371 && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
372 && cd $(distdir)/_build \
373 && ../configure --srcdir=.. --prefix="$$dc_install_base" \
374 $(DISTCHECK_CONFIGURE_FLAGS) \
375 && $(MAKE) $(AM_MAKEFLAGS) \
376 && $(MAKE) $(AM_MAKEFLAGS) dvi \
377 && $(MAKE) $(AM_MAKEFLAGS) check \
378 && $(MAKE) $(AM_MAKEFLAGS) install \
379 && $(MAKE) $(AM_MAKEFLAGS) installcheck \
380 && $(MAKE) $(AM_MAKEFLAGS) uninstall \
381 && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
382 distuninstallcheck \
383 && chmod -R a-w "$$dc_install_base" \
384 && ({ \
385 (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
386 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
387 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
388 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
389 distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
390 } || { rm -rf "$$dc_destdir"; exit 1; }) \
391 && rm -rf "$$dc_destdir" \
392 && $(MAKE) $(AM_MAKEFLAGS) dist \
393 && rm -rf $(DIST_ARCHIVES) \
394 && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
395 $(am__remove_distdir)
396 @(echo "$(distdir) archives ready for distribution: "; \
397 list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
398 sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
399 distuninstallcheck:
400 @cd $(distuninstallcheck_dir) \
401 && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
402 || { echo "ERROR: files left after uninstall:" ; \
403 if test -n "$(DESTDIR)"; then \
404 echo " (check DESTDIR support)"; \
405 fi ; \
406 $(distuninstallcheck_listfiles) ; \
407 exit 1; } >&2
408 distcleancheck: distclean
409 @if test '$(srcdir)' = . ; then \
410 echo "ERROR: distcleancheck can only run from a VPATH build" ; \
411 exit 1 ; \
412 fi
413 @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
414 || { echo "ERROR: files left in build directory after distclean:" ; \
415 $(distcleancheck_listfiles) ; \
416 exit 1; } >&2
417 check-am: all-am
418 check: check-am
419 all-am: Makefile $(DATA) $(HEADERS)
420 installdirs:
421 for dir in "$(DESTDIR)$(pkgconfigdir)" "$(DESTDIR)$(XCalibrateincludedir)"; do \
422 test -z "$$dir" || $(MKDIR_P) "$$dir"; \
423 done
424 install: install-am
425 install-exec: install-exec-am
426 install-data: install-data-am
427 uninstall: uninstall-am
428
429 install-am: all-am
430 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
431
432 installcheck: installcheck-am
433 install-strip:
434 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
435 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
436 `test -z '$(STRIP)' || \
437 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
438 mostlyclean-generic:
439
440 clean-generic:
441
442 distclean-generic:
443 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
444
445 maintainer-clean-generic:
446 @echo "This command is intended for maintainers to use"
447 @echo "it deletes files that may require special tools to rebuild."
448 clean: clean-am
449
450 clean-am: clean-generic mostlyclean-am
451
452 distclean: distclean-am
453 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
454 -rm -f Makefile
455 distclean-am: clean-am distclean-generic distclean-tags
456
457 dvi: dvi-am
458
459 dvi-am:
460
461 html: html-am
462
463 info: info-am
464
465 info-am:
466
467 install-data-am: install-XCalibrateincludeHEADERS \
468 install-pkgconfigDATA
469
470 install-dvi: install-dvi-am
471
472 install-exec-am:
473
474 install-html: install-html-am
475
476 install-info: install-info-am
477
478 install-man:
479
480 install-pdf: install-pdf-am
481
482 install-ps: install-ps-am
483
484 installcheck-am:
485
486 maintainer-clean: maintainer-clean-am
487 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
488 -rm -rf $(top_srcdir)/autom4te.cache
489 -rm -f Makefile
490 maintainer-clean-am: distclean-am maintainer-clean-generic
491
492 mostlyclean: mostlyclean-am
493
494 mostlyclean-am: mostlyclean-generic
495
496 pdf: pdf-am
497
498 pdf-am:
499
500 ps: ps-am
501
502 ps-am:
503
504 uninstall-am: uninstall-XCalibrateincludeHEADERS \
505 uninstall-pkgconfigDATA
506
507 .MAKE: install-am install-strip
508
509 .PHONY: CTAGS GTAGS all all-am am--refresh check check-am clean \
510 clean-generic ctags dist dist-all dist-bzip2 dist-gzip \
511 dist-shar dist-tarZ dist-zip distcheck distclean \
512 distclean-generic distclean-tags distcleancheck distdir \
513 distuninstallcheck dvi dvi-am html html-am info info-am \
514 install install-XCalibrateincludeHEADERS install-am \
515 install-data install-data-am install-dvi install-dvi-am \
516 install-exec install-exec-am install-html install-html-am \
517 install-info install-info-am install-man install-pdf \
518 install-pdf-am install-pkgconfigDATA install-ps install-ps-am \
519 install-strip installcheck installcheck-am installdirs \
520 maintainer-clean maintainer-clean-generic mostlyclean \
521 mostlyclean-generic pdf pdf-am ps ps-am tags uninstall \
522 uninstall-XCalibrateincludeHEADERS uninstall-am \
523 uninstall-pkgconfigDATA
524
525 # Tell versions [3.59,3.63) of GNU make to not export all variables.
526 # Otherwise a system limit (for SysV at least) may be exceeded.
527 .NOEXPORT: